<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 20:50:24</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>91235cc00f97320080b3cf8ce1050e1c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_106523_book_libr_item.x_106523_book_libr.user</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_security_acl display_value="x_106523_book_libr_item">d1235cc00f97320080b3cf8ce1050e19</sys_security_acl>
        <sys_update_name>sys_security_acl_role_91235cc00f97320080b3cf8ce1050e1c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 20:50:24</sys_updated_on>
        <sys_user_role display_value="x_106523_book_libr.user" name="x_106523_book_libr.user">2ba87ab70fc3320080b3cf8ce1050e2c</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
